読者です 読者をやめる 読者になる 読者になる

Fight the Future

何かを始めたら、半分成功したのと同じ

eclipse3.4でJadclipseを使う方法

pg

Jadclipseはeclipse3.3までしか公式には対応していない。
3.4でJadclipseを使うには、%ECLIPSE_HOME%\configuration\org.eclipse.equinox.simpleconfiguratorディレクトリにあるbundles.infoに下記内容を追記する。

net.sf.jadclipse,3.3.0,file:dropins\eclipse\plugins\net.sf.jadclipse_3.3.0.jar,4,false

僕はJadclipseをdropinsディレクトリに入れたのでこの記述になる。
普通のpluginsディレクトリに入れた場合など適宜書き換えて。